/* common */
body {
    font-family: arial;
    color: #000;
}

.validationError {
	display:none;
}

.validationError.active {
	display:block;
}
	
.error {
	color:red;
    font-size: 14px;
}
   
.waitMessage {
    display:none;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}

.panel {
    background-color: initial;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px;
    font-family: arial;
    width: 370px;
    color:black;
}

label {
    font-weight:bold;
    display:block;
    font-size:12px;
}

input[type=text], input[type=password] {
    border: 1px solid #626262;
    margin: 1px;
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 9px;
    outline: none;
    font-weight: bold;
    width: 282px;
}

.hint {
    margin-top: 5px;
    color: #666666;
    font-size: 0.7em;
    font-family: Verdana;
    font-style: italic;
}

.button {
    width: 138px;
    height: 30px;
    background: #D6D6D6;
    cursor: pointer;
    color: #000000;
    text-align: center;
    padding-top: 6px;
    padding-top: 8px;
    font-weight: 700;
    font-size: 14px;
    display: block;
    text-decoration:none;

    border-radius: 8px;
}

.button:hover{
	background: #E3E3E3;
}

.buttonContainer {
    margin-top: 10px;
}

/* reset password */

.password {
    margin-bottom:15px;
}

.submitButton {
    float:right;
}

/* forgot password */
#forgotpass .panel{
    margin-left: 0;
    margin-right: 0;
    background: none;
    color: #000;
    width: 485px;
}

#forgotpass .submitButton{
    float:none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 18px;
    padding-top: 8px;
    margin-left: 205px;
    margin-right: 0;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;     -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;     
    box-shadow: rgba(102, 102, 102, 1) 0 1px 0;     text-shadow: rgba(0,0,0,.4) 0 1px 0;
    border-top: 1px solid #A8A8A8;
    margin-top: 20px;
}

#forgotpass #email label {
    float: left;
    padding: 10px;
    font-size: 14px;
}

#forgotpass #email input {
    border-color: #626262;
}


#forgotpass .validationError {
    margin-left: 134px;
}